
$base-white: #ffffff;
$blue-btn: #2c87e4;
$gray-btn: #6e7683;


//Meida Queries
$q1: 320;
$q2: 360;
$q3: 375;
$q4: 411;
$q5: 425;
$q6: 480;
$q7: 540;
$q8: 568;
$q9: 640;
$q10: 679;
$q11: 768;
$q12: 992;
$q13: 1024;
$q14: 1180;
$q15: 1280;
$q16: 1367;
$q17: 1440;
$q18: 1537;
$q19: 1600;
$q20: 1700;
$q21: 1920;
$q22: 1921;